{% include directory ~ '/templates/navigation/menu-new-in.html.twig' %}

{# {{ page.navigation }} #}
<main role="main">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="overflow-hidden">
        <div class="container mt-3">

            {% include directory ~ '/templates/includes/_slide.html.twig' %}

        </div>
        {% include directory ~ '/templates/includes/_rewards.html.twig' %}
        <div class="container mt-3">
            <div class="px-md-3 px-lg-4 px-xl-5 px-xxl-6">
                <div class="row mt-15">
                    <div class="col-12">
                        {% include directory ~ '/templates/includes/_icon-text.html.twig' %}
                        {% include directory ~ '/templates/includes/_card-product-slide.html.twig' %}
                    </div>
                </div>
                {% include directory ~ '/templates/includes/_article.html.twig' %}
                {% include directory ~ '/templates/includes/_login.html.twig' %}
            </div>

            <div id="asiModal" class="modal modal-asi fade" data-backdrop="static" tabindex="-1" role="dialog">
                <div class="modal-dialog  modal-dialog-centered" role="document">
                    <div class="modal-content asiModalContent">
                        <div class="modal-header asiModalHeader pb-0">
                            <h5 class="modal-title"><strong>ASI adalah makanan terbaik untuk bayi</strong></h5>
                        </div>
                        <div class="modal-body asiModalBody pb-0">
                            <p>
                                World Health Organization (WHO) merekomendasikan <br class="d-none d-sm-block" />pemberian ASI eksklusif hingga
                                bayi berusia 6 bulan dan <br class="d-none d-sm-block" />tetap memberikan ASI selama mungkin. <br class="d-none d-sm-block" />Susu pertumbuhan
                                diformulasikan untuk memenuhi <br class="d-none d-sm-block" />gizi anak usia diatas 1 tahun dan tidak diberikan
                                untuk bayi.
                            </p>
                        </div>
                        <div class="modal-footer asiModalFooter">
                            <a href="https://www.facebook.com/sahabatnestle" class="btn btn-warning"
                                onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '' });">KELUAR</a>
                            <button type="button" class="btn btn-primary" data-dismiss="modal"
                                onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '' });">LANJUTKAN</button>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
    {# /.layout-content #}
</main>
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
